/**********************************************
 * Reset
 *********************************************/
/* 
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
	color: #000;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}*/

input, select, option {
	color: #000000;
}



td, th {
	vertical-align: top;
}

/**********************************************
 * General
 *********************************************/
@font-face {
    font-family: 'OpelSansCondensed';
    src: url('opelsanscondensed-webfont.eot');
    src: url('opelsanscondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-webfont.woff') format('woff'),
         url('opelsanscondensed-webfont.ttf') format('truetype'),
         url('opelsanscondensed-webfont.svgz#OpelSansCondensed') format('svg'),
         url('opelsanscondensed-webfont.svg#OpelSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpelSansBoldCondensed';
    src: url('opelsanscondensed-bd-webfont.eot');
    src: url('opelsanscondensed-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-bd-webfont.woff') format('woff'),
         url('opelsanscondensed-bd-webfont.ttf') format('truetype'),
         url('opelsanscondensed-bd-webfont.svgz#OpelSansBoldCondensed') format('svg'),
         url('opelsanscondensed-bd-webfont.svg#OpelSansBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpelSansExtraBoldCondensed';
    src: url('opelsanscondensed-exbd-webfont.eot');
    src: url('opelsanscondensed-exbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-exbd-webfont.woff') format('woff'),
         url('opelsanscondensed-exbd-webfont.ttf') format('truetype'),
         url('opelsanscondensed-exbd-webfont.svgz#OpelSansExtraBoldCondensed') format('svg'),
         url('opelsanscondensed-exbd-webfont.svg#OpelSansExtraBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	padding: 16px;
	min-width: 288px;
	background: #fff;
}
/*
body > .clearfix {
	border: 1px solid #ccc;
	max-width: 1000px;
	margin:0 auto;
	padding: 0 12px;
}*/
.vehicle-panel{
	max-width:1000px;
	margin: 0 auto;
	position: relative;
}
/*.clearfix *{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}*/

/*h1 {
  background-color: #e8e8e8;
  background-image: linear-gradient(0deg, #e8e8e8 0px, #fff 100%);
  border-bottom: 1px solid #cecece;
  font-size: 11px;
  font-weight: 700;
  line-height: 24px;
  padding: 0 8px;
  color: #000;
}*/

h2 {
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 10px;
}

div[class*='-description'] p {
	/* margin: 10px; */
}

/**********************************************
 * Form elements
 *********************************************/
form {
  margin: 0 10px 20px 10px;
}

label {
	vertical-align: middle;
	cursor: pointer;
}

label sup {
	vertical-align: top;
}

a {
	color: #f7d900;
	text-decoration: underline;
}

input {
	vertical-align: middle;
}


fieldset {
	margin-bottom: 15px;
}

.form-boxed {  
	/* background: #dddddd;
	padding: 15px 20px 10px 20px; */
}

.field-group {
	height: 1%;
	margin-bottom: 7px;
	position: relative;
}

.field-group:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

/**********************************************
 * Main part, form in box
 *********************************************/

.form-boxed .fields {
	float: left;
	width: 56%;
	position: relative;
}

.form-boxed sup {
	color: #000000;
}

.form-boxed label {
	font-weight: bold;
	min-width: 135px;
	float: left;
	width: 44%;
	padding: 6px 0 5px 0;
}

.form-boxed .fields label {
	float: none;
	display: inline-block;
	padding: 0 0 10px 0;
	min-width: 0;
	width: auto;
}
.form-boxed input[type="text"]{
	width: calc(100% - 4px);
}
.form-boxed input[type="text"], .form-boxed input[type="date"] {
	padding: 2px 0 3px 2px;
	background: #ffffff;
	text-align: left;
	min-width: 175px;
	margin-bottom: 5px;
	color: #000000;
	border: 1px solid #b1b3b6;
}

.form-boxed input.special-width {
	width: calc(100% - 25px);
	min-width: 90px;
	margin-right: 5px;
}

.fields input[type="radio"], .fields input[type="checkbox"] {
	margin: 0 5px 0px 0;
  border: 1px solid #b1b3b6;
}

.form-boxed .fields img {
	vertical-align: middle;
	margin-bottom: 5px;
}

.form-boxed input[type="radio"], .form-boxed input[type="checkbox"] {
	margin: 0 5px 10px 0;
}

.form-boxed select {
	width: 100%;
	padding: 2px 0 3px 2px;
	background: #ffffff;
	text-align: left;
	min-width: 175px;
	margin-bottom: 5px;
  border: 1px solid #b1b3b6;
}

.form-boxed textarea {
	width: calc(100% - 4px);
	padding: 2px 0 3px 2px;
	background: #ffffff;
	text-align: left;
	min-width: 175px;
	margin-bottom: 5px;
	color: #000000;
	border: 1px solid #b1b3b6;
	height: 140px;
	resize: vertical;
}

.error, .field-invalid-message{
	color: #ff0000 !important;
}
/**********************************************
 * Opt-in part
 *********************************************/

.form-options label {
	display: inline-block;
	float: none;
}

.form-options .field-group {
	padding-left: 20px;
	position: relative;
}
.form-options .field-group .fields{
	display:inline-block;
}
.form-options .field-group input[type="checkbox"] {
	position: absolute;
	left: 0;
	top: 2px;
}

.form-options .field-group input[type="text"] {
	border: 1px solid #dddddd;
	height: 20px;
	padding: 3px;
}


/**********************************************
 * Submit
 *********************************************/
/*
input[type="submit"], button {
  background: #f7d900;
  border-bottom: 1px solid #939393;
  border-right: 1px solid #939393;
  box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2);
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}

input[type="submit"]:hover, button:hover {
  background: -moz-linear-gradient(center top , #fec910 0px, #ffae00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

button span {
	color: #000000;
  display: block;
  padding: 7px 16px;
}


/**********************************************
 * Pager
 *********************************************/
ul.pager {
	height: 1%;
	margin-bottom: 25px;
}

ul.pager:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

ul.pager li {
	float: left;
}

ul.pager li.divider {
	padding: 0 10px;
}

/**********************************************
 * Footnotes
 *********************************************/
p.footnotes {
	color: #666666;
	font-size: 10px;
}

/**********************************************
 * Modal window
 *********************************************/
.modal-window {
    background: #000;
    color: #fff;
    font-size: 11px;
    line-height: 1.33;
    padding: 12px 15px;
	margin: 5px 0px 15px 0px;
}

.modal-window p, .modal-window span {
   color: #DDDDDD;
   font-size: 11px;
   line-height: 1.33;
   margin: 0;
}

.modal-window p a {
	color: #fff !important;
}

.modal-window .close {
	display: block;	
	color: #f7d900;
    text-decoration: underline;
}

.modal-window a {
	color: #fff !important;
    text-decoration: underline;
}

/**********************************************
 * Helper classes
 *********************************************/
.hidden { display: none; visibility: hidden } 

.invisible { visibility: hidden }
/*
.clearfix {
	height: 1%;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}*/

.pull-right {
	float: right;
}

.pull-left {
	float: right;
}

.field-group a {
    font-weight: bold;
    position: relative;
    text-decoration: underline;
}

.top-it{
	margin-bottom: 15px;
	
}

.top-it a {
	font-weight: bold;
	text-decoration: none;
}

.right{
	margin-left: 18px;
}

.fields .left {
	float: left;
	margin-right:5px;
}

.fields .left input[type="text"] {
    min-width: 0;
    width: 123px;
    margin-right:5px;    
}

.fields .left select {
    min-width: 0;
    width: 103px;
    margin-left:5px;    
}

.clear {
	clear: both;
}

.placeholder { 
	color: #d3d3d3 !important;
	font-style: italic; 
}

.first-term-it{
	margin-bottom: 8px;
}

.weight-normal {
  font-weight:normal;
  margin-bottom: 10px;
  position: relative;
}

.weight-normal a {
	color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

.hover-modal-window {
  display: none;
  color: #fff;
  background-color: #000;
  width: 450px;
  font-size: 11px;
  text-align: justify;
  line-height: 1.25;
  padding: 6px 10px;
  margin: 5px 0px 15px 0px;
  left: 30px;
  bottom: 20px;
  position: absolute;
}

.hover-modal-window span {
	color: #fff;
}

.link_underlined {
  text-decoration:underline;
  font-weight:bold;
  color: #000;
  position: relative;
}

.weight-normal a:hover+div#terms-and-conditions-baltics {
  display: block;
}

#disclaimer a:hover+div#terms-and-conditions{
	display: block;
	visibility:visible;
}

.hu-privacy .field-group {
	padding-left: 0px;
}

.term-popup {
	color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
.combodate select {
    min-width: 40px !important;
}
.ui-datepicker{
	width:18em !important
}
div.bx-wrapper{
	background-color: #000;
	padding: 6px;
	max-width: 430px !important;
	height: calc(100% + 5px) !important;
}
div.bx-viewport{
	box-shadow: none !important;
	margin: auto;
	background-color: #000 !important;
	border: none !important;
	/* height: 112px !important; */
	width: 450px !important;
	height: calc(100% + 5px) !important;
}
.promotional-slide{
	position: relative;
}

.promotional-slide.passive a:after{
	content: "";
	position: absolute;
	background-color: rgba(0, 0, 0, 0.4);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.promotional-slide.passive.active a:after{
	content: "";
	background-color: initial;
}
div.promotional-slide.passive{
	box-sizing: initial;
	padding-top: 3px;
	margin-bottom: 3px !important;
}
div.promotional-slide.passive.active{
	border: 3px solid #f7d900;
	padding-top: 0;
	margin-left: 0 !important;
	margin-right: 7px !important;
	margin-bottom: 0 !important;
}
.bx-wrapper .bx-controls-direction a{
	background-position: initial;
	height: 50px !important;
	margin-top: 0;
	top: 50%;
	transform: translateY(-20%);
}
.bx-wrapper .bx-controls-direction a.bx-prev {
	left: calc((100% - 495px)/2);
	background-image: url(../images/bx-prev.png);
}

.bx-wrapper .bx-controls-direction a.bx-next {
	right: calc((100% - 545px)/2);
	background-image: url(../images/bx-next.png);
	z-index: 99999;
}
img.slider-opel-logo {
    position: absolute;
    right: 35px;
    top: 35px;
    z-index: 2;
}
.bx-wrapper .bx-next:hover {
    background-position: inherit !important;
}
.vehicle-detail-panel{
	margin-top: 15px;
}
div.vehicle-name{
	display: inline-block;
	padding: 7px 15px;
    background-color: #f7d900;
}
div.vehicle-name span {
    font-size: 30px;
    font-family: "OpelSansBoldCondensed";
}
div.vehicle-price{
	display: inline-block;
	background-image: url(../images/price_background.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 50px;
	padding-left: 4px;
	height: 93px;
}
div.vehicle-price *{
	color: #fff;
}
.vehicle-price p.price-top-text{
	font-size: 18px;
	font-family: "OpelSansExtraBoldCondensed";
}
.vehicle-price p.price-bottom-text{
	font-size: 8px;
	font-family: Verdana;
	display: inline-block;
	width: 100px
}
.vehicle-image{
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.vehicle-image img{
	width: 90%;
	height: initial;
	z-index: 0;
	max-width: 600px;
}
.vehicle-price span {
    font-size: 36px;
    color: #fff;
    font-family: "OpelSansExtraBoldCondensed";
}
p.price-middle-text {
	line-height: 28px;
}
p.price-middle-text span.months,
p.price-middle-text span.months sup{
	font-size: 20px;
	font-family: "OpelSansBoldCondensed"
}

.left-part, .right-part{
    display: inline-block;
    vertical-align: top;
}
.right-part{
	text-align: right;
	float: right;
}
.right-part ul{
	margin-top: 15px
}
li.vehicle-list span {
    font-size: 18px;
    font-family: "OpelSansBoldCondensed";
    text-transform: uppercase;
}
li.vehicle-list{
	margin-bottom: 7px;
}
li.vehicle-list:after{
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background-color: #f7d900;
	margin-left: 10px;
}
.vehicle-term-link-container {
    text-align: right;
}
.vehicle-term-link-container *,
p.after-price-text{
	font-size: 9px;
	font-family: Verdana;
	color: #545454;
}
p.after-price-text{
	width: 180px;
}
.top-container{
	display: inline-block;
	width: 100%
}
.slider-container{
	background-color: #000;
}
.fake-input {
	z-index: 1000;
	position: absolute;
	width: 45%;
	height: 20px;
}

.wicket-mfu-container {
	margin-top: 10px;
}

.wicket-mfu-container div{
	width: 270px;
	display: inline-block;
} 

.wicket-mfu-container input {
	float: right;
}

.wicket-mfu-caption {
	margin-bottom: 10px;
}

.ui-tooltip {
 	font-style:italic;
 	padding: 10px;
 	opacity: 1;
 	color: #d3d3d3 !important;
} 
@media screen and (max-width: 768px){
	img.slider-opel-logo{
		display: none;
	}
}
@media screen and (max-width: 640px){
	div.bx-viewport {
		width: 210px !important;
	}
	.bx-wrapper .bx-controls-direction a.bx-prev {
		left: calc(50% - 140px);
	}	
	.bx-wrapper .bx-controls-direction a.bx-next {
		right: calc(50% - 140px);
	}
}
@media screen and (max-width: 480px){
	body{
		padding: 0;
	}
	.vehicle-detail-panel{
		padding: 0 12px;	
	}
	.clearfix{
		width: calc(100% - 24px);
	}
	.vehicle-image{
		text-align: right;
	}
	.slider-container{
		margin-top: 12px;
	}
	.left-part, .right-part{
		width: 100%;
	}
	div.promotional-slide.passive{
		width: 100px !important;
		margin-left: 4px !important;
		margin-right: 4px !important;
	}
	div.promotional-slide.passive.active {
		margin-right: 1px !important;
	}
}